<ion-header>

  <ion-navbar>
    <ion-title>Login</ion-title>
  </ion-navbar>

</ion-header>


<ion-content>
  <form (submit)="doLogin()">
    <ion-list>

      <!-- <ion-item>
        <ion-label fixed>E-Mail</ion-label>
        <ion-input type="email" [(ngModel)]="account.email" name="email"></ion-input>
      </ion-item> -->

      <ion-item>
        <ion-label fixed>Usuario</ion-label>
        <ion-input type="text" [(ngModel)]="account.cpf" name="cpf"></ion-input>
      </ion-item>

      <!--
      Want to use a Username instead of an Email? Here you go:

      <ion-item>
        <ion-label floating>{{ 'USERNAME' | translate }}</ion-label>
        <ion-input type="text" [(ngModel)]="account.username" name="username"></ion-input>
      </ion-item>
      -->

      <ion-item>
        <ion-label fixed>Senha</ion-label>
        <ion-input type="password" [(ngModel)]="account.password" name="password"></ion-input>
      </ion-item>

      <div padding>
        <button ion-button color="primary" block>OK</button>
      </div>

    </ion-list>
  </form>
</ion-content>
